DataCubeControllerRemoveTenantCubeOverride Method

DELETE /DataCube/RemoveTenantCubeOverride/ Removes a tenant processing schedule override.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpDeleteAttribute]
[ActionNameAttribute("RemoveTenantCubeOverride")]
public IActionResult RemoveTenantCubeOverride(
	[FromBodyAttribute] ScheduleTenantCubeOverrideOptions options,
	Guid? sessionId = null
)

Parameters

options
Type: Dundas.BI.WebApi.ModelsScheduleTenantCubeOverrideOptions
The options used to remove the tenant override.
sessionId (Optional)
Type: SystemNullableGuid
The current session ID.

Return Value

Type: IActionResult
An array of DataCubeInfoData object, or a status code indicating the problem.
See Also